.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
}

.error-msg{
  display: block;
  font-size: 10px;
  color: #C70000;
  height: 12px;
  line-height: 12px;
}

.error-input {
  border-color: #C70000!important;
}

.sort-btn{
  margin-right: 4px;
  cursor: pointer;
}

.sortable-col:hover{
  color: #0074FF;
}

.main-title{
  margin-top: 20%;
}

.balance-error{
  display: block;
  font-size: 16px;
  color: #C70000;
  height: 20px;
  line-height: 20px;
}
